Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000939KdenliveRenderingpublic2009-06-19 10:552009-07-01 21:56
ReporterGranjow 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000939: Renderer forgets tasks in queue when closing kdenlive
DescriptionWhen there is one task running and one waiting, I can close kdenlive and the running task will finish in the background, but the waiting one won't start and will be removed from the list the next time I start kdenlive.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0003361)
administrator (administrator)
2009-06-21 19:29

Should be fixed in svn rev. 3614
The jobs can now be started on exit (and will be launched one after another).
(0003362)
Granjow (developer)
2009-06-21 19:54

Thanks!

- Issue History
Date Modified Username Field Change
2009-06-19 10:55 Granjow New Issue
2009-06-19 10:55 Granjow Build/Install Method => Manual build from SVN
2009-06-19 10:55 Granjow Target Version => future version
2009-06-19 15:03 administrator Status new => acknowledged
2009-06-21 08:36 administrator Status acknowledged => assigned
2009-06-21 08:36 administrator Assigned To => administrator
2009-06-21 19:29 administrator Note Added: 0003361
2009-06-21 19:29 administrator Status assigned => feedback
2009-06-21 19:54 Granjow Note Added: 0003362
2009-06-21 19:54 Granjow Status feedback => resolved
2009-06-21 19:54 Granjow Fixed in Version => Recent git
2009-06-21 19:54 Granjow Resolution open => fixed
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:56 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker